REST API problem

After installing a fresh Wordpress, it shows, in health section, an error saying “The REST API did not correctly process the context query parameter.”

Where could this problem come from? From the server or from Cloudflare?

A post was merged into an existing topic: REST API problem again and again